RubyGems.org

zoomus

0.0.5

A Ruby wrapper for zoom.us API v1

installgem install zoomus -v 0.0.5
Authors

Maxim Colls

4,940 total downloads 550 for this version
Owners

Dbb5b48a81b58a415e50456051923dd8

Gemfile
gem 'zoomus', '~> 0.0.5'
Versions
  1. 0.2.1 February 11, 2014 (11.5 KB)
  2. 0.2.0 May 27, 2013 (10.5 KB)
  3. 0.1.2 April 5, 2013 (9.5 KB)
  4. 0.1.0 April 5, 2013 (8.5 KB)
  5. 0.0.7 March 16, 2013 (8.5 KB)
Show all versions (7 total)
Runtime Dependencies
  1. httparty >= 0
  2. json >= 0